@charset "utf-8";

/*============================
mv
============================*/
.mv {
	background-image: url(../img/faq/mv.jpg);
}
@media screen and (max-width: 640px) {
	.mv {
		background-image: url(../img/faq/mv_sp.jpg);
	}
}

/*============================
FAQ
============================*/
.faq {
	padding: 1rem 0 0.6rem;
}
@media screen and (max-width: 640px) {
	.faq {
		padding: 0.5rem 0 0.3rem;
	}
}

.faq .in800 {
	width: 100%;
	max-width: 8rem;
	margin: 0 auto;
}
@media screen and (max-width: 640px) {
	.faq .in800 {
		max-width: 100%;
		padding: 0 0.20rem;
		box-sizing: border-box;
	}
}

.faq .faq_box {
	margin-bottom: 0.7rem;
}
@media screen and (max-width: 640px) {
	.faq .faq_box {
		margin-bottom: 0.3rem;
	}
}

.faq .faq_box .q_box {
	display: flex;
	gap: 0.15rem;
	font-size: 0.2rem;
	font-weight: 500;
	color: #0E819F;
	line-height: 1.5;
	margin-bottom: 0.15rem;
}
@media screen and (max-width: 640px) {
	.faq .faq_box .q_box {
		font-size: 0.14rem;
		gap: 0.10rem;
	}
}

.faq .faq_box .a_box {
	display: flex;
	gap: 0.15rem;
	color: #000;
	line-height: 1.5;
}
@media screen and (max-width: 640px) {
	.faq .faq_box .a_box {
		gap: 0.10rem;
	}
}

.faq .faq_box .a_box .a_title {
	font-size: 0.23rem;
	font-weight: 500;
	color: #D5B45C;
}
@media screen and (max-width: 640px) {
	.faq .faq_box .a_box .a_title {
		font-size: 0.15rem;
		position: relative;
		top: 0.02rem;
	}
}

.faq .faq_box .a_box .a_text {
	font-size: 0.16rem;
	line-height: 2;
	color: #000;
}
@media screen and (max-width: 640px) {
	.faq .faq_box .a_box .a_text {
		font-size: 0.14rem;
	}
}

.faq .faq_box .a_box .a_text a {
	color: #0E819F;
	text-decoration: underline;
}
@media (hover: hover) {
	.faq .faq_box .a_box .a_text a:hover {
		text-decoration: none;
	}
}

.faq .faq_box  .list {
	margin-top: 0.15rem;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-left: 0.4rem;
}

.faq .faq_box  .list .item {
	font-size: 0.16rem;
	line-height: 2;
	color: #000;
	width: 48%;
}
@media screen and (max-width: 640px) {
	.faq .faq_box  .list .item {
		font-size: 0.14rem;
		width: 100%;
	}
}